DELETE FROM t_er_invoicetype_l WHERE FPKID = '2JMYJ7I/U+SW';
INSERT INTO t_er_invoicetype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1454411568673828864,'2JMYJ7I/U+SW','zh_CN','数电票（航空运输电子客票行程单）');
DELETE FROM t_er_invoicetype_l WHERE FPKID = '2JMYJ7I/U+SX';
INSERT INTO t_er_invoicetype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1454411568673828864,'2JMYJ7I/U+SX','zh_TW','數電票（航空運輸電子客票行程單）');
DELETE FROM t_er_invoicetype_l WHERE FPKID = '2JMYNTJ27JOX';
INSERT INTO t_er_invoicetype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1454412199111273472,'2JMYNTJ27JOX','zh_CN','数电票（铁路电子客票）');
DELETE FROM t_er_invoicetype_l WHERE FPKID = '2JMYNTJ27JOY';
INSERT INTO t_er_invoicetype_l(FID,FPKID,FLOCALEID,FNAME) VALUES (1454412199111273472,'2JMYNTJ27JOY','zh_TW','數電票（鐵路電子客票）');